API referenceComments
POST /comments/{id}/reply
Reply to a comment on a Postgale-published post (legacy; see /inbox/comments/{commentId}/reply)
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
id*stringPlatform comment id
application/json- body
platformPostId*stringtext*stringLength
length <= 10000{ok}
application/json- response
ok?booleancurl -X POST 'https://example.com/api/v1/comments/string/reply' \ -H 'Content-Type: application/json' \ -d '{ "platformPostId": "string", "text": "string"}'Example Response
{ "ok": true}